{% extends '::frontend.html.twig' %}

{% block body -%}
		<div class="row well">
			<div class="col-md-6">
				<div class="page-header">
					<h2>Nueva consulta</h2>
				</div>
                {{ form_start(form) }}
                
                <div class="form-group">
                    {{ form_label(form.codigoconsulta) }}
                    {{ form_widget(form.codigoconsulta, { 'attr' : {'class' : 'form-control', 'placeholder' : 'codigo de la consulta'} }) }}
                </div>
                
			    <div class="form-group">
                    
			        {{ form_label(form.fechaConsulta) }}
                    <div class='input-group date'>
                    {{ form_widget(form.fechaConsulta, {'attr': {'class': 'form-control'}}) }}
                </div>
			        
			    </div>

			    <div class="form-group">
			        <label>Numero de expediente del paciente</label>
			        {{ form_widget(form.idExpediente, {'attr': {'class': 'form-control'}}) }}
			        
			    </div>

				<div class="form-group">
			        <label>Diagnostico</label>
			        {{ form_widget(form.diagnostico, {'attr': {'class': 'form-control'}}) }}
			    </div>

			    <div class="form-group">
			        <label>Medico</label>
			        {{ form_widget(form.idMedico, {'attr': {'class': 'form-control'}}) }}
			    </div>

			    <div class="form-group">
			        <label>Codigo de ingreso de los signos vitales</label>
			        {{ form_widget(form.idSignovital, {'attr': {'class': 'form-control'}}) }}
			    </div>

			</fieldset>

		    <p>
		        {{ form_widget(form.create, {'label' : 'Guardar Consulta', 'attr': {'class': 'btn btn-success'}}) }}
		    </p>                
        
                {{ form_end(form) }}
			</div>
		</div>
        <a class="btn btn-warning custom-width" href="{{ path('consulta') }}">Volver</a>

{% endblock %}
